﻿body {font-size: 10pt; font-family: arial, verdana, helvetica, sans-serif;
	
}

p {  font-size: 10pt; text-align: left; }
.alignleft   { font-family: arial,verdana,helvetica; font-size: 10pt; text-align: Left; }
.aligncenter {
	text-align: center; 
}
.alignright {
	text-align:right
}

a:link { color:#336699; font-weight:bold;	text-decoration: none}
a:visited {
	 color:#FF9900; font-weight:bold; text-decoration: none }
a:hover {color:#336699;   text-decoration:underline}
a:active {color:#336699; text-decoration:underline}

.articlesection {  font-size: 10pt; font-weight: bold;color: green; text-align:left }

.blurbboxheader { font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; font-weight: bold; }

.blurbboxtext { font-family: arial, verdana, helvetica,sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; text-align: Center; }

.subsection  { font-family: arial,verdana,helvetica; font-size: 10pt; font-weight: bold; color:  #008000;
; text-align:left}

.articleauthor { font-size: 10pt; font-family: arial, verdana, helvetica; font-weight: bold; 
               text-align: Center; }
.articlecredits { font-family: arial, verdana, helvetica; font-size: 10pt; text-align: Center; 
               font-style: italic; font-weight: bold; }
.photocredits { font-family: arial, verdana, helvetica; font-size: 8pt; font-weight: bold; 
               text-align: Center; }
.articletitle {
	font-family: arial, verdana, helvetica;
	font-size: 18pt;
	text-align: Center;
	color: #008000;}
.section     { font-family: arial,verdana,helvetica; color: #008080; font-size: 14pt; }
.author      { font-family: arial,verdana,helvetica; font-size: 10pt; font-weight: bold; }
.subpageheadline { color: green; font-size: 24pt; font-family: arial, verdana, helvetica; 
               text-align: Center; }
.boxheader   { font-family: arial, verdana, helvetica; font-size: 10pt; color: #FFFFFF; 
               font-weight: bold; text-align: Center; }
.boxsection  { font-family: arial,verdana,helvetica; font-size: 10pt; }
.mainpageheadline { font-family: arial, verdana; font-size: 24pt; color: #000000; text-align: 
               Center; }
.italic {font-style: italic;}
.photocaption { font-family: arial, verdana, helvetica; font-size: 8pt; text-align: Center; color: #000000; }

ul           { font-family: arial,verdana,helvetica; font-size: 10pt; }
ol           { font-family: arial,verdana,helvetica; font-size: 10pt; }
.greenstandard {color: #008000;}
li           { font-family: arial,verdana,helvetica; font-size: 10pt; }
.bold {font-weight:bold}
.xxsmall8pt {
	font-family: arial, Helvetica, sans-serif;
	font-size: xx-small;}
.titleintpage {
	font-family: arial, Helvetica, sans-serif;	font-size: 36pt;
	color:#008000;}
